
/* Condition connector "and" */
"and" = "a";

/* Title of & button */
"btn_and" = "&";

/* Title of - button */
"btn_minus" = "-";

/* Title of \U00F7 button */
"btn_not" = "÷";

/* Title of + button */
"btn_plus" = "+";

/* Document state: closed */
"closed" = "zavřeno";

/* Condition operator "contains" */
"contains" = "obsahuje";

/* Description of format for dates */
"dateDescription" = "měsíc/den/rok";

/* Description of format for time (date) differences */
"dateDiffDescription" = "měsíc / den / hodina";

/* Format for time (date) differences. E.g.: "%mm / %dd / %Hh" => "10m / 5d / 3h" => 10 month, 5 days, 3 hours */
"dateDiffFormat" = "%mm / %dd / %Hh";

/* Time unit "days" */
"days" = "dny";

/* Condition operator "does not contain" */
"does not contain" = "neobsahuje";

/* Condition operator "ends with" */
"ends with" = "končí na";

/* Document attribute name: excerpt */
"Excerpt" = "Výpisek";

/* Condition operator "is" */
"is" = "je";

/* Condition operator "is above" */
"is above" = "je nad";

/* Condition operator "is above or equal to" */
"is above or equal to" = "je nad nebo odpovídá";

/* Condition operator "is below" */
"is below" = "je pod";

/* Condition operator "is below or equal to" */
"is below or equal to" = "je pod nebo odpovídá";

/* Condition operator "is newer than" */
"is newer than" = "je novější než";

/* Condition operator "is newer than {a concrete date}" */
"is newer than (date)" = "je novější než (datum)";

/* Condition operator "is not" */
"is not" = "není";

/* Condition operator "is older than" */
"is older than" = "je starší než";

/* Condition operator "is older than {a concrete date}" */
"is older than (date)" = "je starší než (datum)";

/* Document attribute name: label */
"Label" = "Visačka";

/* Document attribute name: last change */
"Last change" = "Poslední změna";

/* Document state: locked */
"locked" = "uzamčeno";

/* Document attribute name: notes */
"Notes" = "Poznámky";

/* Document state: open */
"open" = "otevřeno";

/* Condition connector "aor" */
"or" = "nebo";

/* Document state: saved */
"saved" = "uloženo";

/* Condition operator "starts with" */
"starts with" = "začíná na";

/* Document attribute name: state */
"State" = "Stav";

/* Document attribute name: status */
"Status" = "Stav";

/* Document attribute name: text */
"Text" = "Text";

/* Document attribute name: time stamp */
"Timestamp" = "Čas";

/* Document attribute name: title */
"Title" = "Titul";

/* Document state: unsaved */
"unsaved" = "neuloženo";
